
\itementry{%
	type=armour,
	name=\tukteksguard{},
	cost=55,
	enchantment=\suitofarmour{},
	maxnumber=,
	dominant=,
	restriction=\tukteksguardrestriction{},
	wizardsonly=,
	onfootonly=,
	rules=\tukteksguarddef{},
}
